/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,
p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,
dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,
sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,
label,legend,table,caption,tbody,tfoot,thead,tr,th,td { 
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
}
body {	
	background:#fff;	
	font-family: "Lato",sans-serif;
	color:#5b5b66;	
	font-size:14px;	
	font-weight:400;
	line-height: 18px;
}
ul,ol { list-style:none; }
img,fieldset { border:none; }	
a { text-decoration:none; }
a:hover { text-decoration:none; }
article,aside,details,figcaption,figure,footer,
header,hgroup,main,nav,section,summary {
    display: block;
}
figure {
	margin:0;
	padding:0;
}
.clearfix {
	clear: both;
	width:100%;
}
img {
	max-width:100%;
	height:auto;
	display:block;
}
embed,iframe,
object,video {
	max-width: 100%;
}
html { -webkit-text-size-adjust: none; }
input, textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* transition
----------------------------*/
.breadcumbs ul li a,
.about-section .ui-accordion .ui-accordion-content a,
.owl-demo5-item a,
.pageBtm-section a,
.header_rgt a.enquireNow,
header,
.bannertext a,
.inpdivbtn input,
.inpdiv textarea,
.inpdiv input,
.homebtmlft-admin p a,
.readmore a,
.inpdiv-con input,
.inpdiv-con textarea,
.footer a,
.maincontent a,
.contact-btn input, 
.sociallink ul li a {
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}
/*
----------------------------*/
.header_rgt {
	padding-top: 8px;
	overflow: hidden;
}
.header_rgt a.enquireNow {
	float: right;
	display: block;
	padding: 0 10px;
	background: #9a0000;
	line-height: 40px;
	color: #fff;
	font-size: 12px;
}
.header_rgt a.enquireNow:hover {
	background: #282e3f;
}
.header_rgt .callto {
	float: right;
	line-height: 40px;
	padding-right: 30px;
	padding-left: 25px;
	background: url(../img/call.png) no-repeat left center;
}
.navbar-collapse {
	float: right;
	padding: 0;
}
.navbar-collapse ul li {
	display: inline;
	line-height: 40px;
	padding-right: 30px;
}
.navbar-collapse ul li a {
	color: #404040;
	font-size: 12px;
}
.navbar-collapse ul li a:focus,
.navbar-collapse ul li a:hover {
	color: #9a0000;
}
/* header
----------------------------*/
.header-top {
	background: #fff;
	padding: 10px 0;
}
.navTop2 {
	background: #282e3f;
	padding: 0;
	/*max-width: 1170px;
	margin: auto;*/
}
.center_content {
	max-width:1170px;
	margin:0 auto;
	overflow: hidden;
	background: #fff;
}
.header_section {
	padding:0 0 0 0;
	position:fixed;
	top:0;
	width:100%;
	left:0;
	z-index:9999999;
	/*background: url(../img/header_bg.png) repeat;*/
}
.sticky_header {
	background:#282e3f;
}
.sticky_header header {
	padding:0 0 0 0;
	/*min-height:60px;	*/
}
header {
	position:relative;
	padding-top:15px;
	padding-bottom:15px;
}
.sticky_header header {
	padding-top:0;
	padding-bottom:0;
}
.logo {
	float:left;
}
.logo a img {
	display: block;
}
.logo a{
	display: inline-block;
}
.sticky_header .logo {
	/*padding-top: 12px;*/
}
.header_right {
	float:right;
	padding:0 0 0 0;
}
.sticky_header .header_right {
	padding-top:0;
} 
nav {
	padding-top:0;
}
.sticky_header nav {/* padding-top:5px;*/}
#menu_holder {
	 position:relative;
	 margin:0 -10px;
}
.slicknav_menu { display:none}
#menu li {
	float:left;
	font-size:13px;
	line-height:normal;
	padding-bottom:0;
	position:relative;
}
#menu .menu-item-has-children {
	/*padding-right:12px;*/
}
/*#menu .menu-item-has-children::before {
	content:'\f107';
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration:inherit;
	position: absolute;
	font-size:13px;
	color: #fff;
	top:15px;
	right: 0;
	z-index:20;
}*/
#menu ul li.menu-item-has-children { padding:0}
#menu ul li.menu-item-has-children::before {
	content:'';
}
.sticky_header #menu ul li.menu-item-has-children::before,
#menu ul li.menu-item-has-children:hover::before { color:#fff}

.sticky_header #menu .menu-item-has-children::before { color:#eee}
#menu  .menu-item-has-children:hover::before {
	color:#ff9900;
}
#menu li a {
	color:#fff;
	display:block;
	padding:15px 9px;
	letter-spacing:-0.1px;
}
.sticky_header #menu li a  {
	color:#eee;
}
.sticky_header #menu li ul li a { color:#fff}
#menu li span { color:#0595cb}
.sticky_header #menu .support_login_item a:hover,
#menu li.current_page_item > a,
#menu li:hover > a,
#menu li a:hover{
	color:#fff;
	background: #9a0000;
}
.sticky_header #menu .current_page_item::before,
#menu .current_page_item::before { color:#9a0000}
#menu_holder { position:relative}
#menu li ul {
	position:absolute;
	top:40px;
	left:0;
	padding:8px 0 0 0;
	width:215px;
	z-index:10;
	visibility:hidden;
	opacity:0;
} 
#menu  > li > ul::before {
	content:'';
	border-left:7px solid transparent;
    border-right:7px solid transparent;
    border-bottom:8px solid #9a0000;
    height: 0;
    width: 0;
	margin:0 auto;
	position:absolute;
	left:-130px;
	right:0;
	top:0;
}
#menu li:hover > ul {
	visibility:visible;
	opacity:1;
	top:100%;
}
#menu li ul li {
	float:none;
	margin:0;
	font-size:14px;
	font-weight:400;
	background:#9a0000;
	padding:0;
	border-top:1px solid #740000;
}
#menu li ul li:first-child {
	border:none;
}
#menu li ul li.current_page_item > a,
#menu li ul li:hover > a,
#menu li ul li a:hover{
	color:#000;
	background:#fff;
}
#menu li ul li ul li.current_page_item > a,
#menu li ul li ul li:hover > a,
#menu li ul li ul li a:hover{
	color:#fff;
	background:inherit;
}
#menu li ul li a {
	color:#fff;
	padding:10px 17px 11px 20px;
	display:block;
}
#menu li ul li ul {
	left:100%;
	top:25px;
	padding:0 0 0 8px;
}
#menu li ul li:hover > ul {
	top:0;
}
#menu li ul li ul::before {
	top:14px;
	left:0;
	content:'';
	right:inherit;
	position:absolute;
	margin:0;
	border-bottom:7px solid transparent;
    border-top:7px solid transparent;
    border-right:8px solid #1a1c27;
}
#menu li ul li ul li {
	background:#1a1c27;
	border-color:#53555d;
}
/*----------------------*/
/*     mobile menu      */
/*----------------------*/
.slicknav_btn { display: block;}
.slicknav_menu  .slicknav_menutxt { display:inline-block;  }
.slicknav_menu .slicknav_icon {
	padding-right:40px;
}
.slicknav_menu .slicknav_icon:before,
.slicknav_open .slicknav_arrow:before,
.slicknav_collapsed .slicknav_arrow:before {
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size:18px;
    position: absolute;
    top:-1px;
    right:5px;
}
.slicknav_open .slicknav_arrow:before {
	content:  "-";
}
.slicknav_collapsed .slicknav_arrow:before{ 
	content: "+";
}
.slicknav_open .slicknav_arrow,
.slicknav_collapsed .slicknav_arrow {
	position:relative;
}
.slicknav_menu .slicknav_icon:before {
	content: "\f0c9";
	font-size:34px;
	right:0;
	top:3px;
	color:#ff9900;
	display: none;
}
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar {}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {}
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow  { float:right}
.slicknav_nav .slicknav_item { cursor: pointer; padding: 8px 10px 8px 0; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_menu {
	width:100%;
}
.slicknav_btn {
	position:absolute;
	right:20px;
	top:-21px;
	z-index:100;
	height: 14px;
	width: 22px;
	background: url(../img/menu-togle1.png) no-repeat;
	overflow: hidden;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
	font-size:18px;
	color:#ff7600;
	letter-spacing:1px;
	font-weight:normal;
	line-height:60px;
	padding-right:0;
	text-transform:uppercase;
	float:left;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
}
.slicknav_nav {
    margin:0;
    padding:0;
	background:#9a0000;
}
.slicknav_nav li {
	display:block;
	padding:0;
	border-top:1px solid #740000;
}
.slicknav_nav li:first-child {
	border:none;
}
.slicknav_nav li ul li:first-child { border-top:1px solid #740000}
.slicknav_nav li a {
	color:#fff;
	font-size:16px;
	padding:8px 10px;
}
.slicknav_nav li ul li a { font-size:14px;padding:8px 20px;}
.slicknav_nav li ul li ul li a { font-size:13px;}
.slicknav_nav li a:hover,
.slicknav_nav li.current_page_item > a {
	color:#fff;
	background:#ce0909;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
	display: inline-block !important;
	text-decoration:none !important;
	padding-bottom:0;
	padding-top:0;
}


/*     transition       
----------------------*/
.header_right,
.header_section,
#menu li a,
#menu li ul ,
.slicknav_btn::before {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition:  all .3s ease-in-out;
	-o-transition:  all .3s ease-in-out;
	transition:  all .3s ease-in-out;
}
/* slider
----------------------------*/
.banner {
	background: rgba(0, 0, 0, 0) url("../img/banner.jpg") no-repeat scroll center center / cover ;
	padding: 180px 0 30px;
	position: relative;
	margin-top: 100px;
}
.banner .owl-pagination {
	display: none;
}
.bannerCategory {
	background: rgba(0, 0, 0, 0) url("../img/category.jpg") no-repeat scroll center center / cover ;
	padding: 180px 0 30px;
	position: relative;
}
.banner img {
	max-width: 100%;
	display: block;
}
.item {
	position: relative;
	z-index: 9999999;
}
.bannertext {
	color: #fff;
	min-height: 600px;
	padding: 130px 0 0 0;
}
.bannerheight {
	min-height: 50px;
	padding-top: 0;
	padding-bottom: 0;
}
.bannertext h2 {
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.bannertext h2 sup {
	position: relative;
	top: -12px;
	font-size: 23px;
}
.bannertext a {
	font-size: 14px;
	font-weight: 700;
	line-height: 46px;
	padding: 0 16px;
	display: inline-block;
	border: 2px solid #fff;
	color: #fff;
	position: relative;
	z-index: 99;
}
.bannertext a:hover,
.bannertext a:focus {
	background: #fff;
	color: #282e3f;
}
.formbox {
	background: url(../img/form_bg.png) repeat;
	padding:0 29px 30px 29px;
	min-height: 200px;
	position: relative;
	z-index: 99999;
}
.formbox h2 {
	color: #eee;
	text-transform: uppercase;
	text-align: center;
	font-size: 30px;
	font-weight: 400;
	padding: 25px 0;
	background: url(../img/enquery_bg.png) no-repeat top center;
}
.inpdiv {
	padding: 0 0 20px 0;
}
.inpdiv input {
	background: rgba(0, 0, 0, 0) url("../img/inp_bg.png") repeat;
	border: 1px solid #5d5b5e !important;
	border-radius: 0 !important;
	box-shadow: none;
	color: #a7a099 !important;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
}
.inpdiv textarea:focus,
.inpdiv input:focus {
	border-color: #eee;
	box-shadow: 0 1px 1px #736246 inset, 0 0 8px #736246;
	outline: 0 none;
}
.inpdiv textarea {
	background: rgba(0, 0, 0, 0) url("../img/inp_bg.png") repeat;
	border: 1px solid #5d5b5e !important;
	border-radius: 0 !important;
	box-shadow: none;
	color: #a7a099 !important;
	font-size: 14px;
	font-weight: 300;
	height: 105px;
	text-align: left;
	overflow: hidden;
}
.inpdivbtn input {
	cursor: pointer;
	border: none;
	text-align: center;
	width: 100%;
	display: block;
	font-weight: 700;
	font-size: 16px;
	line-height: 26px;
	color: #fff;
	background: #9a0000;
	padding: 6px 0; 
	border-bottom: 3px solid #740000;
	text-transform: uppercase;
}
.inpdivbtn input:hover,
.inpdivbtn input:focus {
	background: #740000;
	border-color: #9a0000;
}
.formsection-out {
	padding: 0;
	position: relative;
}
.formsection-inn {
	position: absolute;
	width: 100%;
	top: 180px;
	left: 0;
}
/* practicearea
----------------------------*/
.practicearea {
	padding: 74px 0;
	text-align: center;
}
.practicearea h2 {
	font-size: 30px;
	color: #282e3f;
	font-weight: normal;
	font-weight: 400;
	padding-bottom: 75px;
}
.practicearea .item {
	text-align: center;
	padding: 0 15px;
}
.practicearea .owl-theme .owl-controls .owl-page span {
	background: url(../img/icon-owl-normal.png) no-repeat;
	border-radius: 20px;
	display: block;
	height: 15px;
	margin: 4px;
	opacity: 0.9;
	padding-top: 2px;
	width: 15px;
}
.practicearea .owl-theme .owl-controls .owl-page.active span, 
.practicearea .owl-theme .owl-controls.clickable .owl-page:hover span {
	background: url(../img/icon-owl-active.png) no-repeat;
	border: none !important;
	height: 15px;
	margin: 4px;
	width: 15px;
}
.practicearea .owl-pagination {
  margin-top: 20px;
}
.practicearea .owl-buttons {
	display: none;
}
.owl-demo5-item {
	border-bottom:1px solid #9a0000;
	text-transform: uppercase;
}
.practice-icon {
	width: auto;
	height: 128px;
	border: 1px solid #ededed;
	padding: 34px 0 31px 0;
	overflow: hidden;
}
.practice-icon img {
	display: inline-block;
	max-width: 100%;
}
.owl-demo5-item a {
	display: block;
	clear: both;
	padding: 15px;
	line-height: 18px;
	color: #404040;
	font-weight: 700;
	font-size: 13px;
}
.owl-demo5-item:hover a {
	background: #9a0000;
	color:#fff;
}
/* About
----------------------------*/
.about-section {
	padding: 40px 0 60px 0;
	background: url(../img/about-bg.jpg) no-repeat center center / cover rgba(0, 0, 0, 0);
	color: #fff;
	line-height: 24px;
}
.about-section h2 {
	font-weight: 30px;
	font-weight: 400;
	padding-bottom: 35px;
}
.about-section h4 {
	font-weight: 21px;
	font-weight: 400;
	padding-bottom: 15px;
}
.about-section p {
	padding-bottom: 20px;
	font-size: 13px;
}
.about-section .ui-icon {
    float: right;
    margin-top: 5px;
}
.about-section .accordian {
	border-bottom: 1px solid #bfbfbf;
}
.about-section .accordian h3{
	padding: 10px 0;
	border: none;
	background: none;
	font-weight: 400;
	font-size: 22px;
	color: #fff;
	line-height: normal;
	border-top: 1px solid #bfbfbf;
	border-radius: 0;
}
.about-section .ui-accordion .ui-accordion-content {
	border-radius: 0;
	padding-left: 0;
	padding-right: 0;
	background: none;
	border: none;
	padding-bottom: 5px;
	color: #fff;
}
.about-section .ui-accordion .ui-accordion-content p {
	padding-bottom: 10px;
	font-size: 13px;
	line-height: 24px;
	font-weight: 400;
	color: #fff;
}
.about-section .ui-accordion .ui-accordion-content a {
	color: #9a0000;
	text-decoration: underline;
	font-size: 14px;
}
.about-section .ui-accordion .ui-accordion-content a:hover,
.about-section .ui-accordion .ui-accordion-content a:focus {
	color: #fff;
}
/*  happy-client
----------------------------*/
.happy-client {
	padding:70px 0 75px 0;
	text-align: center;
}
.happy-client h2 {
	font-size: 30px;
	color: #282e3f;
	font-weight: normal;
	font-weight: 400;
	padding-bottom: 50px;
}
.happy-client .item .client-testimonials {
	border: 1px solid #ddd;
	width: auto;
	padding: 95px 100px 45px 100px;
	font-weight: 700;
	font-style: italic;
	color: #404040;
	font-size: 18px;
	line-height: 24px;
	background: url(../img/happy-client-bg.png) no-repeat top center;
	margin-bottom: 25px;
	position: relative;
	min-height:220px;
}
.client-arrow {
	width: 30px;
	height: 21px;
	background: url(../img/happy-client-arrow.png) no-repeat top center;
	position: absolute;
	bottom: -21px;
	left: 31px;
}
.happy-client .item h5 {	
	font-weight: 700;
	color: #404040;
	line-height: 25px;
	text-align: left;
}
.happy-client .item h5 span {
	font-size: 14px;
	font-weight: 400;
}
.happy-client #owl-demo3 .item img{
    display: block;
    width: 100%;
    height: auto;
}
.happy-client .item {	
	padding: 0;
}
.happy-client .owl-theme .owl-controls .owl-page span {
  background: url(../img/icon-owl-normal.png) no-repeat;
  border-radius: 20px;
  display: block;
  height: 15px;
  margin: 4px;
  opacity: 0.9;
  padding-top: 2px;
  width: 15px;
}
.happy-client .owl-theme .owl-controls .owl-page.active span, 
.happy-client .owl-theme .owl-controls.clickable .owl-page:hover span {
  background: url(../img/icon-owl-active.png) no-repeat;
  border: none !important;
  height: 15px;
  margin: 4px;
  width: 15px;
}
.happy-client .owl-pagination {
	margin-top: -23px;
	text-align: right;
}
.happy-client .owl-buttons {
	display: none;
}
/* pageBtm-section
----------------------------*/
.pageBtm-section {
	background: #ebebeb url(../img/pagebtm.jpg) no-repeat center center;
	background-size:100% 100%; 
	padding: 27px 0;
	text-align: center;
}
.pageBtm-section h2 {
	font-size: 30px;
	color: #282e3f;
	font-weight: normal;
	font-weight: 400;
	padding-bottom: 15px;
}
.pageBtm-section a {
	text-transform: uppercase;
	border: 2px solid #9a0000;
	color: #9a0000;
	padding: 0 15px;
	line-height: 46px;
	display: inline-block;
	font-weight: 400;
}
.pageBtm-section a:hover,
.pageBtm-section a:focus {
	background: #9a0000;
	color: #fff;
}
/* Footer Bottom
----------------------------*/
.footer {
	background: #282e3f;
	padding: 58px 0;
	color: #9fb1bb;
	font-size: 14px;
	line-height: 18px;
}
.footer p {
	padding: 0;
}
.footer a {
	color: #9fb1bb;
}
.footer a:hover {
	color: #fff;
}
.sociallink {
	padding: 0;
	overflow: hidden;
}
.sociallink ul {
	float: right;
}
.sociallink ul li {
	display: inline-block;
	padding-left: 10px;
}
.sociallink ul li a {
	width: 34px;
	height: 34px;
	background: none;
	color: #8e97ac;
	border:1px solid #8e97ac;
	font-size: 18px;
	text-align: center;
	line-height: 32px;
	display: block;
}
.sociallink ul li a:hover,
.sociallink ul li a:focus {
	color: #9a0000;
	border:1px solid #9a0000;
}
/* Conatct
----------------------------*/
.map {
	height: 400px;
	margin-top: 100px;
}
.content-top-area {
	padding-bottom: 60px;
	text-align: center;
}
.contact-info {
	padding-bottom: 30px;
}
.contact-info img {
	padding-bottom: 20px;
	display: inline-block;
}
.contact-info-btm {
	min-height: 90px;
}
.content-top-area h4 {
	padding: 0 0 15px 0;
	color: #282e3f;
	font-size: 17px;
	font-weight: 700;
}
.content-top-area p {
	padding: 0;
	line-height: 24px;
	font-size: 14px;
	color: #666666;
}
.content-top-area p a {
	padding: 0;
	color: #666666;
}

.contact-section {
	padding:72px 0 80px 0;
}
.inpdiv-con {
	padding:0 0 23px 0;
}
.inpdiv-con label {
	display: block;
	font-size: 14px;
	color: #282e3f;
	line-height: 26px;
	font-weight: 400;
}
.inpdiv-con select,
.inpdiv-con input {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #d9dfe4 !important;
    border-radius: 4px !important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    box-shadow: none;
    color: #a1b1bc !important;
    font-weight: 400;
    font-size: 14px;
    text-align: left;
	width:100%;
	padding:7px 15px;
}
.inpdiv-con textarea {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #d9dfe4 !important;
    border-radius: 4px !important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    box-shadow: none;
    color: #a1b1bc !important;
    font-weight: 400;
    font-size: 14px;
    height: 190px;
    overflow: hidden;
    text-align: left;
	width:100%;
}
.inpdiv-con textarea:focus,
.inpdiv-con input:focus {
	box-shadow: 0 0 2px #740000;
}
.contact-btn {
	padding:0;
}
.contact-btn input {
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
    background: #9a0000 none repeat scroll 0 0;
    border-bottom: 3px solid #740000;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    width: 100%;
	padding:12px 0;
}
.contact-btn input:hover {
    background: #740000 none repeat scroll 0 0;
}
/*  breadcumbs
----------------------------*/
.breadcumbs {
	background:url("../img/banner.jpg") no-repeat top center / cover;
	height: 300px;
	margin-top: 100px;
	text-align: center;
}
.breadcrumb {
	color:#fff;
	padding: 190px 20px 10px 20px;
	font-size: 14px;
	font-weight:400;
	background:none;
	margin:0;
}
.breadcrumb a {
	color:#9a0000;
}
.breadcumbs ul {
	padding: 200px 20px 10px 20px;
	font-size: 14px;
}
.breadcumbs ul li {
	color: #9a0000;
	line-height: 19px;
	background: url(../img/breadcumbs_bg.png) no-repeat right center;
	font-weight: 400;
	display: inline-block;
	padding-right: 13px;
	margin-right: 3px;
}
.breadcumbs ul li a {
	color: #fff;
}
.breadcumbs ul li a:hover,
.breadcumbs ul li a:focus {
	color: #9a0000;
}
.breadcumbs ul li:last-child {
	margin-right: 0;
	padding-right: 0;
	background: none;
}
.breadcumbs h2 {
	line-height: 45px;
	font-size: 48px;
	color: #fff;
	font-weight: 400;
	text-shadow: 3px 0 0 #282e3f;
}
/*  maincontent
----------------------------*/
.maincontent {
	padding: 80px 0;
	line-height: 24px;
	color: #666666;
	font-weight: 400;
	font-size: 14px;
}
.content em {
	color: #282e3f;
	display: block;
	padding-bottom: 24px;
	font-weight: 700;
}
.maincontent p {
	padding-bottom: 24px;
}
.maincontent span,
.maincontent a {
	color: #9a0000;
}
.maincontent a:hover,
.maincontent a:focus {
	color: #000;
	text-decoration: underline;
}
.content img {
	display:block;
	max-width:100%;
	margin:0 15px 15px 0;
}
.content h1,
.content h2,
.content h3
.content h4
.content h5
.content h6 {
	color: #282e3f;
	font-weight: 400;
}
.content h2 {	
	font-size: 27px;
	padding-bottom: 25px;
}
.content h2 {	
	font-size: 24px;
	padding-bottom: 25px;
}
.content h3 {
	font-size: 22px;
	padding-bottom: 20px;
}
.content h4 {
	font-size: 20px;
	padding-bottom: 18px;
}
.content h5 {
	font-size: 18px;
	padding-bottom: 15px;
}
.content h6 {
	font-size: 16px;
	padding-bottom: 10px;
}
.content ul {
	padding-bottom: 24px;
	padding-left: 10px;
}
.content ul li {
	padding-left: 20px;
	padding-bottom: 2px;
	background: url(../img/content_li_bg.png) no-repeat top left; 
}
.formbox2 {
	background: #ecf0f1 url(../img/formbox2.jpg) no-repeat top center; 
	padding:25px 30px 20px 30px;
}
.formbox2 h2 {
	color: #282e3f;
	text-transform: uppercase;
	text-align: center;
	font-size: 24px;
	font-weight: 400;
	padding:0 0 20px 0;
}
.inpdiv2 {
	padding: 0 0 20px 0;
}
.inpdiv2 input {
	background: #fff;
	border: 1px solid #d6dde2 !important;
	border-radius: 0 !important;
	box-shadow: none;
	color: #666666 !important;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
}
.inpdiv2 textarea {
	background: #fff;
	border: 1px solid #d6dde2 !important;
	border-radius: 0 !important;
	box-shadow: none;
	color: #666666 !important;
	font-size: 14px;
	font-weight: 400;
	height: 138px;
	text-align: left;
	overflow: hidden;
}
.inpdiv2 textarea:focus,
.inpdiv2 input:focus {
	border-color: #ddd;
	outline: 0 none;
}
.inpdivbtn input {
	cursor: pointer;
	border: none;
	text-align: center;
	width: 100%;
	display: block;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	color: #fff;
	background: #9a0000;
	padding: 6px 0; 
	border-bottom: 3px solid #740000;
	text-transform: uppercase;
}
.inpdivbtn input:hover,
.inpdivbtn input:focus {
	background: #740000;
	border-color: #9a0000;
}
/*  FAQs
----------------------------*/
.ac2 {
	padding-bottom: 40px;
}
.ac2 .ui-icon {
	float:right;
	width:16px;
	height:16px;
	margin-top:4px;
}
.ac2 .ui-icon-triangle-1-e {
	background-position: -32px -32px;
}
.ac2 h3 {
	background: none;
	border-radius: 0;
	padding: 7px 10px !important;
	line-height: 24px !important;
	font-size: 16px !important;
	color: #282e3f;
	font-weight: 400 !important;
}
.ac2 .ui-state-active, 
.ac2 .ui-widget-content .ui-state-active, 
.ac2 .ui-widget-header .ui-state-active, 
.ac2 a.ui-button:active, 
.ac2 .ui-button:active, 
.ac2 .ui-button.ui-state-active:hover {
	border: 1px solid #dbe6ea;
	background: #9a0000;
	font-weight: normal;
	color: #ffffff;
}
.ac2 .ui-accordion .ui-accordion-content {
	border-radius: 0;
}
.ac2 .ui-widget-content {
	border: 1px solid #dbe6ea;
	background: #ffffff;
	color: #666;
	font-size: 14px;
	font-weight: 400px;
	border-radius: 0;
	padding: 15px 20px;
}
.ac2 .ui-widget-content p {
	padding-bottom: 10px;
}
/*
|--------------------------------------------------------------------------
|  Demo Specific Code
|--------------------------------------------------------------------------
*/
.demo-colored-wrap {
	background:#ecf0f1;
}
/* header
----------------------------*/
.owl-pagination {
	margin-top: -30px;
}

